html, body {
    color: #000000;
    display: table;
    font: 14px SFS, Arial, sans-serif;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    width: 100%; 
}
div, form {
    margin: 0;
    padding: 0; 
}
a {
    color: #0070d2;
    outline: none;
    text-decoration: none; 
}
a:hover {
    color: #005fb2; 
}
label {
    color: #54698d;
    font-size: 12px;
    float: left;
    line-height: inherit;
    margin: 0 0 8px; 
}
input[type="text"], input[type="password"] {
    background-color: #fff;
    border: 1px solid #d8dde6;
    border-radius: 4px;
    box-sizing: border-box;
    font-family: SFS,Arial,sans-serif;
    font-size: 14px;
    margin-bottom: 16px;
    padding: 12px;
    transition: all 0.1s ease 0s;
    width: 100%; 
}
input[type="text"]:focus, input[type="password"]:focus {
    background-color: #ffffff;
    border: 1px solid #1589ee;
    box-shadow: 0 0 3px #0070d2;
    outline: 0 none; 
}
input[type="submit"], input[type="submit"]:focus, input[type="submit"]:active {
    outline: none; 
	color: white;
}
.button {
    background: #7EB843;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-family: SFS,Arial,sans-serif;
    font-size: 14px;
    padding: 12px 24px;
    width: 100%; 
}
input[type="checkbox"] {
    float: left;
    margin-right: 8px; 
}
.checkbox-wrapper label {
    color: #16325c;
    float: left;
    margin: 2px 0 0; 
}
/********* CSS for the login page *********/
.login-page-container {
    box-shadow: 0 0 7px 0 #d4d4d4;
    display: table-cell;
    position: relative;
    vertical-align: middle;
    width: 50%; 
}

.login-inlogbg-content{
  display: block;
  margin-left: auto;
  margin-right: auto;
  background: #7EB843;
  width:75%
}

.login-communitylogo-content{
  display: block;
  margin-left: auto;
  margin-right: auto;
  background: #7EB843;
  width:25%
}

.login-communitymessage-content{
    padding: 0% 7%;
    text-align: center;
    color: black;
    font-family: "Open Sans", Arial, sans-serif;
    color: black;
}

.login-footer {
    bottom: 10px;
    font: 12px SFS,Arial,sans-serif;
    position: absolute;
    text-align: center;
    width: 100%; 
}
.login-wrapper {
    overflow: auto;
    padding-bottom: 48px; 
}
.login-field-container {
    margin: 0 auto;
    max-width: 380px;
    transition: all 0.25s ease 0s; 
}
.site-logo-container {
    display: table;
    height: 113px;
    margin-bottom: 24px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    text-align: center;
    width: 180px; 
}
.site-logo-holder {
    display: table-cell;
    vertical-align: bottom; 
}
.site-logo-container img {
    margin-left: auto;
    margin-right: auto;
    max-height: 113px;
    max-width: 180px;
    vertical-align: middle; 
}
.login-form-block {
    border: 1px solid #d8dde6;
    border-radius: 4px;
    color: #C23934;
    display: block;
    margin-bottom: 24px;
    padding: 20px; 
}
.login-form-block-inner-wrapper {
    display: block; 
}
.inputgroup {
    position: relative; 
}
.login-remember {
    display: inline-block;
    padding: 16px 0; 
}
.login-forgot-container {
    border-top: 1px solid #f4f6f9;
    padding: 16px 0 0; 
}
.login-forgot-container a {
    font-size: 12px; 
}
.login-help-content {
    background: #7EB843 none repeat scroll 0 0;
    color: #54698d;
    display: table-cell;
    font-size: 13px;
    margin: 0 auto;
    vertical-align: middle;
    width: 50%; 
}
.login-help-content .login-help {
    float: left;
    line-height: 17px;
    padding: 22px 0;
    width: auto;
    transition: all 0.1s ease 0s; 
}

.login-help-content .login-help, 
.login-help-content .login-title {
    margin: 0 54px;
}
.login-help-content .login-help-content-wrapper {
    display: table-cell;
    height: 100%;
    min-height: 100%;
    position: relative; 
}
.login-help-content .login-help:first-child {
    border-bottom: 1px dotted #888; 
}
.login-help-content.small-devices {
    display: none; 
}
/********* CSS for the login page *********/
/********* CSS for the responsive part *********/
@media only screen and (max-width: 1000px) {
    .login-help-content .login-help, 
    .login-help-content .login-title {
        margin: 0 20px; 
    } 
}
@media only screen and (max-width: 920px) {
    .login-page-container {
        display: table-row;
        width: 100%; 
    }
    .login-help-content {
        display: none; 
    }
    .login-help-content.small-devices {
        display: block;
        width: 100%; 
    }
    .login-help-content.small-devices .login-help-content-wrapper {
        margin-bottom: 50px; 
    } 
}
@media only screen and (max-width: 480px) {
    .login-field-container {
        max-width: 100%; 
    }
    .login-form-block {
        border: none;
        border-bottom: 1px solid #d8dde6;
        border-top: 1px solid #d8dde6;
        border-radius: 0; 
    } 
}

@media  only screen and (max-height: 460px){
   .login-footer {
       position: relative;
   }
}